//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace eCommerce.Services.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class Configuration
    {
        public int Id { get; set; }
        public bool FirstOrderDiscountEnabled { get; set; }
        public int FirstOrderDiscountDurationPeriodDays { get; set; }
        public int FirstOrderDiscountPercent { get; set; }
        public bool FirstOrderDiscountEnabledWS { get; set; }
        public int FirstOrderDiscountDurationPeriodDaysWS { get; set; }
        public int FirstOrderDiscountPercentWS { get; set; }
    }
}
